# # VideoSessionSession

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sessionId** | **string** | The unique identifier for the session that you can use to track what happens during it. | [optional]
**loadedAt** | [**\DateTime**](\DateTime.md) | When the video session started, presented in ISO-8601 format. | [optional]
**endedAt** | [**\DateTime**](\DateTime.md) | When the video session ended, presented in ISO-8601 format. | [optional]
**metadata** | [**\ApiVideo\Client\Model\Metadata[]**](Metadata.md) | A list of key value pairs that you use to provide metadata for your video. These pairs can be made dynamic, allowing you to segment your audience. You can also just use the pairs as another way to tag and categorize your videos. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
